@charset "utf-8";
@import url("http:\\www.ciorap.com/webfonts/robotocondensed_regular/stylesheet.css");

#altmenuheader {
	height: auto;
	width: 100%;
	background-color: #3F3A3A;
	padding-top: 20px;
	border-top: 2px solid #7C6C6C;
}
#altmenuilkbaslik {
	height: 80px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#clear {
	clear: both;
}
#altmenu {
	height: 210px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#bayanheader {
	float: left;
	height: 210px;
	width: 230px;
	border-right: 1px dashed #E1BCBD;
	border-left: 1px dashed #E1BCBD;
}
#erkekheader {
	float: left;
	height: 210px;
	width: 115px;
	border-right: 1px dashed #E1BCBD;
}
#bebeheader {
	float: left;
	height: 100px;
	width: 115px;
	border-right: 1px dashed #E1BCBD;
}
#sosyalheader {
	float: left;
	height: 80px;
	width: 230px;
	margin-top: 20px;
}
#baslikaltmenu {
	height: 30px;
	width: 215px;
	font-family: "robotocondensed regular";
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	color: #EDEDED;
	padding-left: 15px;
}
#baslikaltmenuerkek {
	height: 30px;
	width: 100px;
	font-family: "robotocondensed regular";
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	padding-left: 15px;
	color: #ededed;
}
#sosyanresimalani {
	height: 30px;
	width: 105px;
	font-family: "robotocondensed regular";
	font-size: 12px;
	line-height: 20px;
	text-align: left;
	color: #ededed;
	padding-top: 30px;
	float: right;
	margin-right: 10px;
}
#altbaslikhd {
	float: left;
	height: 20px;
	width: 100px;
	font-family: "robotocondensed regular";
	font-size: 12px;
	line-height: 20px;
	padding-left: 15px;
	text-align: left;
	color: #DDD9D9;
}
#sosyalmedyahd {
	float: left;
	height: 20px;
	width: 105px;
	font-family: "robotocondensed regular";
	font-size: 14px;
	line-height: 20px;
	text-align: left;
	color: #DDD9D9;
	margin-top: 35px;
	margin-left: 10px;
}
#copyg {
	height: 30px;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-family: "robotocondensed regular";
	text-align: center;
	font-size: 10px;
	line-height: 30px;
	color: #D8D8D8;
}
#logoalanii {
	float: left;
	height: 80px;
	width: 206px;
}
#genelgovdeicerikheader {
	height: auto;
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
#resimsosyal {
	float: left;
	height: 26px;
	width: 26px;
	margin-left: 3px;
}
